---
collections:
  # - name: infra.lvm_snapshots.shrink_lv
  #   source: https://github.com/redhat-cop/infra.lvm_snapshots.git
  #   type: git
  #   version: main

  # - name: infra.lvm_snapshots.shrink_lv
  #   source: https://github.com/jchristianh/infra.lvm_snapshots.git
  #   type: git
  #   version: check-device-fix

  - name: rhc.rear
    source: https://gitea.thezengarden.net/ansible_collections/ansible-collection-rear.git
    type: git
    version: main

  - name: community.general
    version: 8.4.0

  - name: ansible.posix
    version: 1.5.4

  # - name: infra.lvm_snapshots
  #   version: 2.1.0
